### Method

# Secret Collection delete_finish

#### Declaration [src]

    gboolean
    secret_collection_delete_finish (
      SecretCollection* self,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Complete operation to delete this collection.

#### Parameters

`result` | `GAsyncResult`
| Asynchronous result passed to the callback.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| Whether the collection was successfully deleted or not.